<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_gxpr" name="n0" src="nkxbnf" fileName="img/tc_bg_01.png" pkg="pmf3wbji" xy="30,508" size="1019,903">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n1_gxpr" name="txt_Title" xy="236,561" size="607,89" fontSize="68" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#25231d" strokeSize="6" text="Tips&#xA;">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n3_gxpr" name="btn_close" src="gxpr33" fileName="com/btn_newClose.xml" pkg="pmf3wbji" xy="910,534">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n4_gxpr" name="n4" src="nkxbng" fileName="img/tc_bg_02.png" pkg="pmf3wbji" xy="97,696" size="895,461">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n19_vueo" name="n19" xy="142,714" size="819,424" fontSize="72" align="center" vAlign="middle" autoSize="none" bold="true" text="Unable to connect to the network">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n22_vueo" name="btn_Login" src="j4so1s" fileName="com/btn_newBtn.xml" pkg="pmf3wbji" xy="215,1179">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Confirm"/>
    </component>
  </displayList>
</component>